## libclass-loader-perl 2.03

=== debian/changelog ===
libclass-loader-perl (2.03-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libclass-loader-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:40:30 +0100

libclass-loader-perl (2.03-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 22:22:36 +0100

libclass-loader-perl (2.03-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Update to dpkg source format 3.0 (quilt)
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Thu, 18 Jan 2018 22:10:46 +0200

libclass-loader-perl (2.03-1) unstable; urgency=low

  * Initial Release (Closes: #567594)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 29 Jan 2010 21:53:59 -0500
