=== debian/watch ===
version=4
https://metacpan.org/release/Class-Loader   .*/Class-Loader-v?@ANY_VERSION@@ARCHIVE_EXT@$
